html, body { border: 0; margin: 0; padding: 0;}
html { background-color: #fff; min-width: 320px;}
body { font-family: 'Merriweather Sans', sans-serif; color: #000; min-width: 320px;}
img { border: none;}

a, a:active, a:hover, a:visited, form input[type=submit] { cursor: pointer; outline: 0;}

b, strong { font-weight: bold;}
i, em { font-style: italic}
.displayNone { DISPLAY: NONE !IMPORTANT;}
.offscreen { position: absolute; left: -9000px; top: 0px;}

.shadow {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

.shadow-outer {
   -moz-box-shadow:    0px 0px 7px 0px rgba(0,0,0,0.5);
   -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);
   box-shadow:         0px 0px 7px 0px rgba(0,0,0,0.5);
}


.lightRed { color: #cd2027;}
.darkRed { color: #cd0000;}
.whiteText { color: #fff;}
.uppercase { text-transform: uppercase;}
.none { display: none;}
.blackBackground { background-color: #000;}
.teal { color: #138a93;}

.float-left { float: left;}

.background-deepskyblue { background-color: deepskyblue;}
.background-green { background-color: green;}
.background-rosybrown { background-color: rosybrown;}
.background-palegoldenrod { background-color: palegoldenrod;}
.background-plum { background-color: plum;}
.background-honeydew { background-color: honeydew;}
.background-olivedrab { background-color: olivedrab;}
.background-aquamarine { background-color: aquamarine;}
.background-antiquewhite { background-color: antiquewhite;}
.background-seagreen { background-color: seagreen;}
.background-salmon { background-color: salmon;}
.background-sandybrown { background-color: sandybrown;}
.background-darkslateblue { background-color: darkslateblue;}
.background-darkkhaki { background-color: darkkhaki;}
.background-khaki { background-color: khaki;}
.background-khaki { background-color: khaki;}
.background-khaki { background-color: khaki;}


#wrapper-full { position: relative; padding-bottom: 0px; background: url('img/grfxBackgroundDetailView.jpg') 0 0 repeat; width: 100%;}

#wrapper-1024 { position: relative; width: 1024px; margin: 0px auto 0px auto; display: table;}

#header-wrapper-fixed { position: fixed; width: 100%; z-index: 9900;}
#header-wrapper-full { background-color: #fff; height: 58px;}
.wrapper-1024 { position: relative; width: 1024px; margin: 0px auto 0px auto; display: table;}

.border-bottom { border-bottom: 1px solid #dcdddd;}
.border-top { border-top: 1px solid #dcdddd;}

.footer-wrapper-full { background-color: #fff; height: 40px; position: relative;}
.footer-wrapper-1024 { position: relative; width: 1024px; margin: 0px auto 0px auto; display: table;}

header { position: relative; float: left; width: 100%; background-color: #fff; height: 58px; color: #000; text-align: center; text-transform: lowercase;; z-index: 9000;}
.footer { position: relative; float: left; width: 100%; margin: 0px auto 0px auto; background-color: #fff; height: 40px; color: #000; text-align: center; z-index: 9000;}

header a, header a:visited { float: left; color: #747678; font-size: 12px; text-decoration: none;}
header a:hover { color: #e92d3f;}
header a:active { color: #138a93;}
nav ul { float: right;}
nav ul li { float: left; display: inline-block;}
nav ul li a { padding: 22px;}
.lt-ie9 nav ul li a { padding: 22px 21px;}

.contact-us #contact,
.what-we-do #nav-what-we-do, 
.how-we-do-it #nav-how-we-do-it,
.who-we-are #nav-who-we-are, 
.privacy #nav-privacy 
	{ color: #e92d3f;}


#logo { display: block; position: relative; width: 255px; height: 57px; background: url('img/grfxLogoDstillery.png') center center no-repeat; text-indent: -9000px;}
#contact { display: block; position: relative; margin: 16px 0 0 0; /*height: 27px; line-height: 27px; */ padding: 9px 18px; border-left: 1px solid #dcdddd; border-right: 1px solid #dcdddd;}

#subNavHeader { DISPLAY: block; position: absolute; top: 10px; width: 100%; height: 66px; color: #000; text-align: center; text-transform: lowercase; z-index: 8000;}
#subNavFooter { DISPLAY: block; position: absolute; bottom: -1px; width: 100%; background-color: #fff; height: 40px; color: #000; text-align: center; z-index: 8000; border-bottom: 1px solid #dcdddd;}
#subNavFooter span { DISPLAY: block; margin: 0 0 0 390px; font-style: italic; font-size: 12px; line-height: 40px; color: #747678;}
#subNavFooter a { color: #e92d3f; font-size: 12px; text-decoration: none;}
#subNavFooter a:hover { color: #000;}
#subNavFooter a:active { color: #138a93;}

#subNavHeaderBackground { position: absolute; top: 0px; left: 0px; height: 48px; width: 100%; background-color: #fff;}
#shadow-bottom { position: absolute; top: 48px; left: 0px; height: 18px; width: 100%; background: url('img/grfxShadowBottom.png') 0 0 repeat;}

.nav-highlight { DISPLAY: NONE; position: absolute; top: 55px; left: 530px; height: 8px; width: 8px; background: url('img/grfxHighlight.png') 0px 0px no-repeat; z-index: 9005;}

#nav-highlight-contact { left: 300px;}
#nav-highlight-new { left: 422px;}
#nav-highlight-what-we-do { left: 535px;}
#nav-highlight-how-we-do-it { left: 650px;}
#nav-highlight-who-we-are { left: 765px;}
#nav-highlight-privacy { left: 865px;}
#nav-highlight-client-login { left: 965px;}
#nav-highlight-opt-out { left: 709px; top: -4px;}

@-moz-document url-prefix() { 
	#nav-highlight-contact { left: 300px;}
	#nav-highlight-new { left: 427px;}
	#nav-highlight-what-we-do { left: 541px;}
	#nav-highlight-how-we-do-it { left: 654px;}
	#nav-highlight-who-we-are { left: 769px;}
	#nav-highlight-privacy { left: 868px;}
	#nav-highlight-client-login { left: 967px;}
	#nav-highlight-opt-out { left: 709px; top: -4px;}
}
#subNavHeader ul { float: left;}
#subNavHeader ul li { float: left; display: inline-block;}
#subNavHeader ul li a { padding: 17px 22px; color: #747678; font-size: 12px; text-decoration: none; float: left;}
#subNavHeader ul li a:hover { color: #e92d3f;}
#subNavHeader ul li a:active { color: #138a93;}

#what-we-do-list { DISPLAY: NONE; margin: 0 0 0 380px; font-style: italic;}
#who-we-are-list { DISPLAY: NONE; margin: 0 0 0 480px; font-style: italic;}
#client-login-list { DISPLAY: NONE; margin: 0 0 0 849px; font-style: italic; text-transform: none;}
#how-we-do-it-list { DISPLAY: NONE; margin: 0 0 0 610px; font-style: italic;}
#privacy-list { DISPLAY: NONE; margin: 0 0 0 800px; font-style: italic;}


.footerLink { display: block; position: relative; float: left; font-size: 8px; line-height: 40px; color: #747678; text-decoration: none;}
a.footerLink:hover { color: #e92d3f; opacity: 0.8;}
.footerTextLinks a.footerLink:hover { color: #e92d3f; opacity: 1.0;}

.footerLinkYouTube { background: url('img/grfxLogoFooter-YouTube.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px; margin: 0 0 0 20px;}
.footerLinkFacebook { background: url('img/grfxLogoFooter-Facebook.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px;}
.footerLinkTwitter { background: url('img/grfxLogoFooter-Twitter.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px;}
.footerLinkLinkedIn { background: url('img/grfxLogoFooter-LinkedIn.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px;}

#footerLinkMobileMarketing { background: url('img/grfxLogoFooter-MobileMarketingAssociation-2.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 0px; margin: 0 5px 0 0px;}
#footerLinkIAB2 { background: url('img/iab-footer.jpg') center center no-repeat; text-indent: -9000px; padding: 0 35px 0 0px; margin: 0;}
#footerLinkiab { background: url('img/grfxLogoFooter-iab.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px; margin: 0 5px;}
#footerLinkMadeInNY { background: url('img/grfxLogoFooter-MadeInNYC.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px; margin: 0 5px;}
#footerLinkTRUSTe { background: url('img/grfxLogoFooter-TRUSTe.png') center center no-repeat; text-indent: -9000px; padding: 0 15px 0 15px; margin: 0 5px;}
#footerLinkNAI { background: url('img/grfxLogoFooter-NAI.png') center center no-repeat; text-indent: -9000px; padding: 0 35px 0 15px; margin: 0 5px;}
#footerLinkPrivacyChoice { background: url('img/grfxLogoFooter-privacyChoice.png') center center no-repeat; text-indent: -9000px; width: 80px; margin: 0 5px;}

.footerTextLinks { float: right; margin: 0 20px 0 0;}
.footerTextLinks a { padding: 0 10px;}

.separator { display: block; position: relative; float: left; background-color: #dcdddd; width: 1px; height: 40px; text-indent: -9000px; margin: 0 20px;}
.footerTextLinks .separator { display: block; position: relative; float: left; background-color: #dcdddd; width: 1px; text-indent: -9000px; height: 8px; text-indent: -9000px; margin: 16px 10px;}








/* Home page */

.home-mosaic { padding: 59px 0 0 0;}

.square { position: relative; float: left; display: inline-block; z-index: 350;}
.square.hover { z-index: 600;}

.overlay { DISPLAY: NONE; position: absolute; background: url('img/grfxGrayAlpha.png') 0 0 repeat; width: 100%; height: 100%; z-index: 500;}
.detail-view { DISPLAY: NONE; position: absolute; background: url('img/grfxBackgroundDetailView.jpg') 0 0 repeat; width: 100%; height: 100%; z-index: 600;}

.no-07 .detail-view { left: -256px; top: -256px;}

.columns-one { width: 256px;}
.columns-two { width: 512px;}
.columns-three { width: 768px;}
.columns-four { width: 1024px;}

.rows-one { height: 256px;}
.rows-two { height: 512px;}
.rows-three { height: 768px;}
.rows-four { height: 1024px;}

.no-01 { background: url('img/grfx100/grfxBackgroundPanel-01.jpg') center center no-repeat;}
.no-02 { background: url('img/grfx100/grfxBackgroundPanel-02.jpg') center center no-repeat;}
.no-03 { background: url('img/grfx100/grfxBackgroundPanel-03.jpg') center center no-repeat;}
.no-04 { background: url('img/grfx100/grfxBackgroundPanel-04.jpg') center center no-repeat;}
.no-05 { background: url('img/grfx100/grfxBackgroundPanel-05.jpg') center center no-repeat;}
.no-06 { background: url('img/grfx100/grfxBackgroundPanel-06.jpg') center center no-repeat;}
.no-07 { background: url('img/grfx100/grfxBackgroundPanel-07.jpg') center center no-repeat;}
.no-08 { background: url('img/grfx100/grfxBackgroundPanel-08.jpg') center center no-repeat;}
.no-09 { background: url('img/grfx100/grfxBackgroundPanel-09.jpg') center center no-repeat;}
.no-10 { background: url('img/grfx100/grfxBackgroundPanel-10.jpg') center center no-repeat;}
.no-11 { background: url('img/grfx100/grfxBackgroundPanel-11.jpg') center center no-repeat;}

h2 { width: 100%; height: 30px; padding: 36px 0 0px 0;}
.text-figure { width: 100%; height: 30px; padding: 36px 0 0px 0; text-indent: -9000px;}
.no-01 div.text-figure { background: url('img/text-figure-no-01.png') center center no-repeat;}
.no-02 div.text-figure { background: url('img/text-figure-no-02.png') center center no-repeat;}
.no-03 div.text-figure { background: url('img/text-figure-no-03.png') center center no-repeat;}
.no-04 div.text-figure { background: url('img/text-figure-no-04.png') center center no-repeat;}
.no-05 div.text-figure { background: url('img/text-figure-no-05.png') center center no-repeat;}
.no-06 div.text-figure { background: url('img/text-figure-no-06.png') center center no-repeat;}
.no-07 div.text-figure { background: url('img/text-figure-no-07.png') center center no-repeat;}
.no-08 div.text-figure { background: url('img/text-figure-no-08.png') center center no-repeat;}
.no-09 div.text-figure { background: url('img/text-figure-no-09.png') center center no-repeat;}
.no-10 div.text-figure { background: url('img/text-figure-no-10.png') center center no-repeat;}
.no-11 div.text-figure { background: url('img/text-figure-no-11.png') center center no-repeat;}

.no-01 p { color: #747678; text-align: center; font-size: 24px;}
.no-02 p { color: #fff; text-align: right; font-size: 24px; padding: 0 24px;}
.no-03 p { color: #747678; text-align: center; font-size: 24px; padding: 0 18px;}
.no-04 p { color: #fff; text-align: left; font-size: 30px; padding: 24px 0px 20px 20px; font-weight: 600; text-shadow: 0px 0px 100px #000;}
.no-04 p span.small { font-size: 18px; font-style: italic; font-weight: 300; text-shadow: 0px 0px 50px #000;}
.no-05 p { color: #747678; text-align: left; font-size: 30px; padding: 24px 0px 5px 20px; position: absolute; bottom: 10px;}
.no-05 p span.teal { color: #138a93;}
.no-05 p span.small { font-size: 18px; font-style: italic; font-weight: 300;}
.no-06 p { color: #fff; text-align: center; font-size: 30px; font-weight: 300; font-style: italic; padding: 30px; line-height: 34px; text-shadow: 0px 0px 100px #000;}
.no-06 p span.small { font-size: 18px; font-style: italic; font-weight: 300;}
.no-07 p { color: #747678; text-align: center; font-size: 30px; font-weight: 300; font-style: italic; padding: 30px; line-height: 38px;}
.no-07 p span.teal { color: #138a93; font-style: normal; text-transform: uppercase;}
.no-08 p { color: #138a93; text-align: right; font-size: 36px; font-weight: 500; padding: 140px 10px 0 0; line-height: 44px; text-shadow: 0px 0px 40px #fff;}
.no-09 p { color: #fff; text-align: left; font-size: 30px; font-weight: 300; padding: 50px 10px 0 20px; line-height: 38px;}
.no-09 p span.italic { font-style: italic;}
.no-10 p { color: #fff; text-align: center; font-size: 30px; font-weight: 300; padding: 40px 70px; line-height: 36px;}
.no-11 p { color: #fff; text-align: left; font-size: 24px; font-weight: 300; padding: 60px 10px 0 20px; line-height: 28px;}
.no-11 p span.small { font-style: italic; font-size: 18px; line-height: 24px; display: block; padding: 10px 0 0 0;}

/* GIFs */
.no-01 { background: url('img/512x512_fig1_newlogo.gif') 0px 0px no-repeat;}

.no-03 { background: url('img/256x256_fig3-animated.gif') center center no-repeat;}

.no-04 { background: #adadad url('img/512x256_fig4_update.png') 0px 0px no-repeat;}
.no-04 div.text-figure { DISPLAY: NONE;}
.no-04 p { DISPLAY: NONE;}
.no-04 .detail-view p { display: block;}

.no-05 { background: #adadad url('img/M6D.2-Animate-Sqr4-HAND-112013-1006.gif') 1px 0px no-repeat;}
.no-05 div.text-figure { DISPLAY: NONE;}
.no-05 p { DISPLAY: NONE;}
.no-05 .detail-view p { display: block;}

.no-08 { background: #adadad url('img/M6D.2-Animate-Sqr8-FEET-112213-1100.gif') 0px 0px no-repeat;}
.no-08 div.text-figure { DISPLAY: NONE;}
.no-08 p { DISPLAY: NONE;}
.no-08 .detail-view p { display: block;}

.no-09 { background: #adadad url('img/M6D.2-Animate-Sqr9-PHONE-112213-1047-B.jpg') 0px 0px no-repeat;}
.no-09 div.text-figure { DISPLAY: NONE;}
.no-09 p { DISPLAY: NONE;}
.no-09 .detail-view p { display: block;}

.no-10 { background: #adadad url('img/M6D.2-Animate-Sqr10-COFFEE-112013-1530.gif') 0px 0px no-repeat;}
.no-10 div.text-figure { DISPLAY: NONE;}
.no-10 p { DISPLAY: NONE;}
.no-10 .detail-view p { display: block;}



.buCloseX { DISPLAY: NONE; position: absolute; top: 10px; right: 10px; height: 20px; width: 20px; background-color: plum;}

.detail-view h2 { color: #138a93; font-size: 30px; padding: 15px 0px 10px 20px;}
.detail-view p { color: #747678; font-size: 12px; padding: 0px 20px 5px 20px; line-height: 23px; text-align: left; text-shadow: 0 0; font-style: normal;}
.detail-view b { font-weight: normal;}

.no-01 .detail-view h2 { padding: 80px 20px 5px 20px;}
.no-04 .detail-view h2 { padding: 60px 20px 5px 20px;}
.no-05 .detail-view h2 { padding: 100px 0px 20px 20px;}
.no-05 .detail-view p { position: relative;}
.no-08 .detail-view h2 { padding: 150px 0px 10px 20px;}

a.red-dot, a.red-dot:visited { color: #138a93; text-decoration: underline;}
a.red-dot:hover { color: #ec2a3a;}
a.red-dot:active { color: #000;}

.red-dot { float: left; display: inline-block; padding: 20px 10px 20px 50px; margin: 0px 0px 10px 18px; font-size: 12px; font-weight: 300; font-style: italic;}
.no-01 .red-dot { background: url('img/buRedNumber-01.png') center left no-repeat;}
.no-02 .red-dot { background: url('img/buRedNumber-02.png') center left no-repeat;}
.no-03 .red-dot { background: url('img/buRedNumber-03.png') center left no-repeat;}
.no-04 .red-dot { background: url('img/buRedNumber-04.png') center left no-repeat;}
.no-05 .red-dot { background: url('img/buRedNumber-05.png') center left no-repeat;}
.no-06 .red-dot { background: url('img/buRedNumber-06.png') center left no-repeat;}
.no-07 .red-dot { background: url('img/buRedNumber-07.png') center left no-repeat; margin-top: 60px;}
.no-08 .red-dot { background: url('img/buRedNumber-08.png') center left no-repeat;}
.no-09 .red-dot { background: url('img/buRedNumber-09.png') center left no-repeat;}
.no-10 .red-dot { background: url('img/buRedNumber-10.png') center left no-repeat;}
.no-11 .red-dot { background: url('img/buRedNumber-11.png') center left no-repeat;}


.gray-circle { position: relative; display: block; text-align: center; padding: 40px 0; margin: 26px auto 0 0; color: #fff; background: url('img/grfxGrayCircle.png') center center no-repeat; text-transform: uppercase; font-size: 12px; font-weight: 300; text-decoration: none;}
.gray-circle:hover { position: relative; display: block; text-align: center; padding: 40px 0; margin: 26px auto 0 0; color: #fff; background: url('img/grfxRedCircle.png') center center no-repeat; text-transform: uppercase; font-size: 12px; font-weight: 300; text-decoration: none;}



/*	Detail pages	*/

.full-column { position: relative; float: left; width: 100%; min-height: 1000px; padding: 0px 0 60px 0;}
/*
.what-we-do .full-column { min-height: 2000px;}
.how-we-do-it .full-column { min-height: 2500px;}
*/

hr.full-width { clear: left; width: 100%; height: 1px; background-color: #b9babb; border: 0; margin: 0;}

.sub-header { width: 100%; height: 66px; padding: 60px 0 0px 0;}
.sub-header hr.full-width { position: absolute; margin-top: 46px;}
.sub-header img { position: absolute; margin: 24px 0 0 256px;} 

.left-column { position: relative; float: left; width: 255px; padding: 0px 0 0px 0;}
.right-column { position: relative; float: right; width: 768px; padding: 0px 0 0px 0;}
.right-column-content { position: relative; float: left; width: 534px; padding: 0px 0 0px 0;}

.side-nav { margin: 100px 0 0 48px; width: 136px;}
.side-nav a, .side-nav a:visited { padding: 24px 0 24px 32px; font-style: italic; display: block; font-size: 12px; line-height: 14px; text-decoration: none; color: #74767a; background: url('img/clear.png') center left no-repeat; text-transform: lowercase;}
.side-nav a:hover { color: #e92d3f; background: url('img/clear.png') center left no-repeat;}
.side-nav a:active { color: #138a93; background: url('img/clear.png') center left no-repeat;}
.side-nav a.current { color: #74767a; background: url('img/grfxHighlight.png') center left no-repeat;}

.what-we-do #sub-nav-what-we-do,
.clients #sub-nav-clients,
.who-we-are #sub-nav-who-we-are, 
.leadership #sub-nav-leadership, 
.careers #sub-nav-careers, 
.news-page #sub-nav-news
	{ color: #e92d3f; background: url('img/grfxHighlight.png') center left no-repeat;}

h1 { font-size: 30px; line-height: 34px; text-transform: lowercase; font-weight: 300; color: #138a93; padding: 0px 0 60px 0;}

.full-column p { color: #747678; font-size: 11px; line-height: 22px; padding: 0px 0 16px 0;}

ul li { color: #747678; font-size: 11px; line-height: 22px;}

.right-column a, .right-column a:visited,
.right-column-content a, .right-column-content a:visited { color: #138a93; text-decoration: underline; font-style: italic;}
.right-column a:hover,
.right-column-content a:hover { color: #e92d3f; text-decoration: underline;}
.right-column a:active,
.right-column-content a:active { color: #000; text-decoration: none;}

a.highlight { padding: 24px 0 24px 22px; background: url('img/grfxHighlight.png') center left no-repeat;}

h4 { color: #747678; font-size: 18px; line-height: 22px; padding: 0px 0 18px 0;}
h5 { color: #138a93; font-size: 12px; line-height: 14px; padding: 4px 0 4px 0; text-transform: uppercase;}

.float-left-50 { float: left; width: 50%; padding: 0 0 42px 0; color: #747678; font-size: 11px; line-height: 17px;}
.float-right-50 { float: right; width: 50%; padding: 0 0 42px 0; color: #747678; font-size: 11px; line-height: 17px;}
.float-right-50 .footerLink { background-size: contain; height: 22px; width: 22px; margin: 0px 20px 0 5px !important; padding: 0px 0px 0px 0px !important;}


/* 	Who We Are	*/
.title-and-line-through { float: left; display: block; width: 100%; margin: 30px 0 10px 0;}
.title-and-line-through .teal { float: left; display: block; width: 10%;}
.line-through { float: left; width: 90%; height: 1px; background-color: #b9babb; border: 0; margin: 10px 0;}



/*	Detail pages	*/
.contact-us .full-column { background: url('img/grfxFullColumn-contact-us.png') 800px 0px no-repeat;}
.what-we-do .full-column { background: url('img/grfxFullColumn-what-we-do-illustration.png') 544px 245px no-repeat; background-size: 480px 376px;}
.how-we-do-it .full-column { background: url('img/grfxFullColumn-how-we-do-it-00.png') 710px 260px no-repeat;}
.who-we-are .full-column { background: url('img/grfxFullColumn-who-we-are-illustration.png') 880px 220px no-repeat; min-height: 1600px;}
.privacy .full-column { background: url('img/grfxFullColumn-privacy-lock.png') 690px 190px no-repeat; background-size: 300px;}
.careers .full-column { background: url('img/grfxFullColumn-careers.png') right 47px no-repeat; min-height: 1080px;}


/*	Contact us	*/
.contact-us .formStyles { }
.contact-us .formStyles label { position: relative; display: block; float: left; min-width: 110px; color: #747678; font-size: 11px; line-height: 20px;}
.contact-us .formStyles input[type=text] { position: relative; display: block; float: left; width: 400px; height: 20px; margin: 0 0 10px 0; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 2px; font-size: 12px; color: #747678;}
.contact-us .formStyles select { width: 50%;}
.contact-us .formStyles input[type=checkbox] { position: relative; display: inline-block; float: left; margin: 4px 8px 0 0;}
.contact-us .formStyles textarea { clear: left; width: 100%; height: 100px; resize: none; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 2px; font-size: 12px; color: #747678;}
.contact-us .formStyles input[type=submit] { float: left; margin: 20px 0px 40px 0px; display: block; padding: 14px 26px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: uppercase; color: #737577; font-size: 14px; line-height: 14px; -webkit-appearance: none;}
.contact-us .formStyles p { float: left; display: block; width: 100%;}

#thankYou { display: block;}

#errorboxHolder { position: relative; float: left; border: 0px solid #000; width: 390px; margin: 32px 0 0 30px; height: 40px; overflow: hidden; font-weight: bold;}
#errorBox label.error { display: block; width: 100%; margin: 0 0 40px 0; color: #e92d3f}

/*	Leadership	*/

.leadership-headshot { position: relative; float: left; height: 162px; width: 162px; border: 1px solid #747678; text-decoration: none; margin: 0 14px 14px 0;}
.leadership-headshot img { position: relative; float: left; height: 162px; width: 162px;}
.leadership-headshot h6 { position: absolute; bottom: 12px; height: 26px; width: 100%; font-size: 10px; line-height: 26px; color: #138a93; text-transform: uppercase; text-align: center; background: url('img/grfxWhiteAlpha50.png') 0 0 repeat; font-style: normal;}

.leadership-headshot:hover { border: 1px solid #e92d3f;}
.leadership-headshot:hover h6 { color: #e92d3f;}

.leadership-headshot .thumb-highlight { DISPLAY: NONE; position: absolute; bottom: -20px; left: 0px; height: 8px; width: 100%; background: url('img/grfxHighlight.png') center 0px no-repeat; z-index: 9005;}
.leadership-headshot.current-thumb .thumb-highlight { display: block;}

.case-study-button { position: relative; float: left; height: 172px; width: 172px; border: 0px solid #747678; text-decoration: none; margin: 0 4px 4px 0;}
.case-study-button img { position: relative; float: left; height: 172px; width: 172px;}
.case-study-button h6 { position: absolute; top: 70px; left: 0; right: 0; font-size: 14px; color: #008a94; text-transform: none; font-style: italic; text-align: center; margin: auto;}

.case-study-button .thumb-highlight { DISPLAY: NONE; position: absolute; bottom: -9px; left: 0px; height: 8px; width: 100%; background: url('img/grfxHighlight.png') center 0px no-repeat; z-index: 9005;}
.case-study-button.current-thumb .thumb-highlight { display: block;}

.expandable { position: relative; float: right; width: 100%; background-color: #fffcf7; margin: 0 0 20px 0; padding: 30px 0 15px 0; border-top: 1px solid #ece5dc; border-bottom: 1px solid #ece5dc; border: 1px solid #ece5dc;}
.expandable-shadow-top { display: none; position: absolute; top: 0px; left: 0px; height: 20px; width: 100%; background: url('img/grfxExpandableShadowTop.png') 0 0 repeat;}
.expandable-shadow-bottom { display: none; position: absolute; bottom: 0px; left: 0px; height: 20px; width: 100%; background: url('img/grfxExpandableShadowBottom.png') 0 0 repeat;}
.expandable .right-column-content { margin: 0 0 0 256px;}

.expandable ul { list-style-type: disc !important; padding: 0px 40px 20px 40px;}
.expandable li { display: list-item !important; list-style: disc;}
.expandable li p { padding: 0px 0 6px 0; line-height: 16px;}


/*		Careers		*/

.job-market-row { position: relative; float: left; width: 100%;}
.job-market-title { position: relative; float: left; margin: 20px 0 14px 256px; color: #747678; font-size: 14px; line-height: 22px; }

.job-listing-row { position: relative; float: left; width: 100%;}
.job-title-link { position: relative; float: left; margin: 0 0px 8px 256px; width: 170px;}
.job-title-link a, .job-title-link a:visited { font-size: 12px; line-height: 22px; color: #138a93; text-decoration: underline; font-style: italic;}
.job-title-link a:hover { color: #e92d3f; text-decoration: underline;}
.job-title-link a:active { color: #000; text-decoration: none;}
.job-title-link img {}
.job-title-department { position: relative; float: left; margin: 0px 0 0 0; font-size: 12px; line-height: 22px; color: #747678;}
.job-description { text-transform: uppercase;}
.job-apply-button { float: right; margin: 40px 80px 0px 0px; display: block; padding: 14px 26px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: uppercase; color: #737577; font-size: 14px; line-height: 14px;}

.job-title-link .thumb-expand .thumb-highlight { DISPLAY: NONE; position: absolute; bottom: -13px; left: 0px; height: 8px; width: 100%; background: url('img/grfxHighlight.png') center 0px no-repeat; z-index: 9005;}
.job-title-link .thumb-expand.current-thumb .thumb-highlight { display: block;}

.job-listing-row .expandable { margin: 0px 0 20px 0;}


/*		News		*/
.news-page .right-column-content hr { float: left; margin: 30px 0;}
.news-logo { float: left; width: 136px; height: 92px; margin: 0px 20px 0px 0;}
.news-page h2 { float: left; width: 350px; height: auto; margin: 0px 0 0 0; padding: 0px 0 0px 0; display: block; font-size: 18px; line-height: 22px;}
.news-page h2 a { text-decoration: none;}
.news-date { float: left; width: 350px; height: 30px; padding: 0px 0 0px 0px; display: inline-block; color: #747678; font-size: 16px;}

/*		Privacy		*/

.right-column-content ul { list-style-type: disc !important; padding: 0px 40px 20px 40px;}
.right-column-content li { display: list-item !important; list-style: disc;}
.right-column-content li p { padding: 0px 0 6px 0; line-height: 16px;}

.opt-out-container { width: 390px; border-bottom: 1px solid #b9babb; border-top: 1px solid #b9babb; margin: 30px 0; padding: 40px 0 30px 0; font-style: italic;}
#opt-out-button { float: left; margin: 0px 20px 0px 0px; display: block; padding: 14px 16px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: uppercase; color: #737577; font-size: 14px; line-height: 14px; font-style: normal;}

/*      Inventory Quality Report    */
.inventoryqualityreport #form-qualityreport label { position: relative; display: block; float: left; min-width: 110px; color: #747678; font-size: 11px; line-height: 20px;}
.inventoryqualityreport #form-qualityreport input[type=text] { position: relative; display: block; float: left; width: 400px; height: 20px; margin: 0 0 10px 0; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 2px; font-size: 12px; color: #747678;}
.inventoryqualityreport #form-qualityreport input[type=checkbox] { position: relative; display: inline-block; float: left; margin: 4px 8px 0 0;}
.inventoryqualityreport #form-qualityreport textarea { clear: left; width: 100%; height: 100px; resize: none; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 2px; font-size: 12px; color: #747678;}
.inventoryqualityreport #form-qualityreport select { width: 50%;}
.inventoryqualityreport #form-qualityreport input[type=submit] { float: left; margin: 20px 0px 40px 0px; display: block; padding: 14px 26px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: none; color: #737577; font-size: 14px; line-height: 14px;}
.inventoryqualityreport #form-qualityreport p { float: left; display: block; width: 100%;}

.inventoryqualityreport #thankYou { display: block;}
.inventoryqualityreport #thankYou a { float: left; margin: 20px 0px 40px 0px; display: block; padding: 14px 26px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: none; color: #737577; font-size: 14px; line-height: 14px;}
.inventoryqualityreport #errorboxHolder { position: relative; float: left; border: 0px solid #000; width: 360px; margin: 30px 0 0 10px; height: 40px; overflow: hidden; font-weight: bold;}
.inventoryqualityreport #errorBox label.error { display: block; width: 100%; margin: 0 0 40px 0; color: #e92d3f}

/*		Tailored Audiences	*/
.tailoredaudiences .full-column { background: url('img/clear.png') 800px 100px no-repeat;}
.tailoredaudiences #contact { color: #747678;}
.tailoredaudiences h1 { padding: 0px 0 30px 0;}
/*
.tailoredaudiences #contact { display: none;}
.tailoredaudiences nav { display: none;}
.tailoredaudiences .sub-header { display: none;}
.tailoredaudiences h1 { padding: 60px 0 30px 0;}
*/

.tailoredaudiences #form-tailoredaudiences { }
.tailoredaudiences #form-tailoredaudiences label { position: relative; display: block; float: left; min-width: 110px; color: #747678; font-size: 11px; line-height: 20px;}
.tailoredaudiences #form-tailoredaudiences input[type=text] { position: relative; display: block; float: left; width: 400px; height: 20px; margin: 0 0 10px 0; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 2px; font-size: 12px; color: #747678;}
.tailoredaudiences #form-tailoredaudiences input[type=checkbox] { position: relative; display: inline-block; float: left; margin: 4px 8px 0 0;}
.tailoredaudiences #form-tailoredaudiences textarea { clear: left; width: 100%; height: 100px; resize: none; background-color: #fff; border: 1px solid #d7d7d7; border-radius: 2px; font-size: 12px; color: #747678;}
.tailoredaudiences #form-tailoredaudiences input[type=submit] { float: left; margin: 20px 0px 40px 0px; display: block; padding: 14px 26px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: none; color: #737577; font-size: 14px; line-height: 14px;}
.tailoredaudiences #form-tailoredaudiences p { float: left; display: block; width: 100%;}

.tailoredaudiences #thankYou { display: block;}
.tailoredaudiences #errorboxHolder { position: relative; float: left; border: 0px solid #000; width: 360px; margin: 30px 0 0 10px; height: 40px; overflow: hidden; font-weight: bold;}
.tailoredaudiences #errorBox label.error { display: block; width: 100%; margin: 0 0 40px 0; color: #e92d3f}

#nav-tailoredaudiences, #nav-tailoredaudiences:visited { color: #e92d3f; font-weight: bold;}
#nav-tailoredaudiences:hover { color: #747678;}
#nav-tailoredaudiences:active { color: #000;}

.tailoredaudiences .right-column-content ul { padding: 0px 20px 20px 40px;}
#inline-twitter-badge { width: 280px; height: 68px; float: right; padding: 2px 0px 4px 10px;}


.homepage-news-img {
	height: 130px; width: 234px; float: left; margin: 30px 10px 0px 0;
}
.featured-story {
	font-size: 18px; line-height: 22px; color: #e92d3f;
}

/*		Join Us		*/

.join-us .full-column { background:url('img/grfxFullColumn-join-us-gears.png') 590px 520px no-repeat;}

.join-us-culture { float: left; width: 100%; border-bottom: 1px solid #b9babb; border-top: 1px solid #b9babb; margin: 30px 0; padding: 20px 0 20px 0; font-style: italic;}
.join-us-culture p { float: left; width: 80%; padding: 0; margin: 0;}
#join-us-lets-go-button { float: right; margin: 0px 0px 0px 0px; display: block; padding: 14px 16px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none; text-transform: uppercase; color: #737577; font-size: 14px; line-height: 14px; font-style: normal;}
.big-red { color: #e92d3f; font-size: 17px; line-height: 44px;}
.big-blue { color: #138a93; font-size: 17px; line-height: 44px;}


/*		Culture		*/

.culture .full-column { background:url('img/grfxCultureCarouselShadow.png') 237px 94px no-repeat;}
.culture .right-column-content { width: 744px;}
#culture-carousel { position: relative; float: left; width: 100%; height: 383px; color: #000; margin: 0 0 20px 0; border: 0px solid black;}

.page-template-culture-php ol.flex-control-nav, .page-template-awards-php ol.flex-control-nav { margin: 10px 0 0 0; text-align: center; padding: 0;}
.page-template-culture-php ol.flex-control-nav li a, .page-template-awards-php ol.flex-control-nav li a { display: block; height: 10px; width: 10px; margin: 8px; text-indent: -9000px; background: url('img/grfxCultureCarouselDotOff.png') center center no-repeat;}
.page-template-culture-php ol.flex-control-nav li a.flex-active, .page-template-awards-php ol.flex-control-nav li a.flex-active { background: url('img/grfxCultureCarouselDotOn.png') center center no-repeat;}

.flexslider-container { margin: 0 auto; width: 100%; height: 340px; overflow: hidden;}
.flexslider { width: 100%; position: relative; margin: 0; left: 0px;}
.flex-viewport { }
.flexslider ul { margin: 0; padding: 0;}
.slides li { display: none; width: 100%;}
.slides li img { }

.flex-control-nav li { display: inline-block !important;}
.flex-direction-nav { display: none !important;}

.culture-carousel-controls { position: absolute; bottom: 48px; left: 10px; z-index: 1000;}
.culture-carousel-panel {}
.culture-carousel-image {}
.culture-carousel-caption { position: absolute; right: 0px; top: 0px; width: 188px; height: 150px; z-index: 1000; background-color: #008a94; color: #fff; padding: 18px 26px 30px 18px; font-size: 15px; line-height: 24px; font-style: italic;}
.culture-carousel-crains { position: absolute; right: 0px; top: 198px; width: 188px; height: 106px; z-index: 1000; background-color: #747678; color: #fff; padding: 18px 26px 18px 18px; font-size: 15px; line-height: 24px; font-style: italic; font-weight: bold;}
.culture-carousel-crains .culture-join-us { font-weight: 500;}


.right-column-content .team-anchor { text-align: center; color: #747678; font-style: normal !important; text-transform: uppercase; display: inline-block; text-align: center; width: 100%; text-decoration: none;}
.right-column-content .team-anchor.active { color: #e92d3f;}
.right-column-content .team-anchor:hover { text-decoration: underline;} 

#culture-teams { position: relative; width: 740px; height: 260px; border: 1px solid #cdc7ba; margin: 20px auto 75px auto;}
#teams-highlight { position: absolute; width: 156px; height: 9px; top: -5px; left: 6%;}
#teams-highlight.technology { left: 6%;}
#teams-highlight.revenue { left: 39%;}
#teams-highlight.operations { left: 73%;}

#speech-one { position: absolute; width: 225px; height: 165px; bottom: -70px; left: 250px;}
#speech-two { position: absolute; width: 309px; height: 243px; bottom: 10px; left: 420px;}

.culture-teams-panel { position: absolute; width: 740px; height: 260px;}

.culture-teams-panel.technology { background: url('img/grfxCultureTeamsTechnology.png') bottom right no-repeat;}
.culture-teams-panel.revenue { background: url('img/grfxCultureTeamsRevenue.png') bottom right no-repeat;}
.culture-teams-panel.operations { background: url('img/grfxCultureTeamsOperations.png') bottom right no-repeat;}

.culture-teams-panel-inside { float: left; padding: 20px 25px; width: 560px; border: 0px solid red;}
.culture-teams-quote { float: left; display: block; width: 100%; font-size: 17px; line-height: 27px; color: #138a93; font-style: italic; padding: 0 0 8px 0;}
.culture-teams-attr { float: left; display: block; width: 100%; font-style: italic;}
.right-column-content .culture-join-us { float: left; display: block; padding: 10px 14px; background-color: #ffffff; border-radius: 4px; border: 1px solid #e6e6df; text-decoration: none !important; text-transform: uppercase; color: #737577 !important; font-size: 14px; line-height: 14px; font-style: normal !important; position: absolute; bottom: 20px;}
.right-column-content .culture-join-us:hover,
.right-column-content .culture-join-us:active,
.right-column-content .culture-join-us:visited { color: #737577 !important; text-decoration: none !important}

.culture-teams-panel.technology .culture-teams-panel-inside { width: 560px;}
.culture-teams-panel.revenue .culture-teams-panel-inside { width: 430px;}
.culture-teams-panel.operations .culture-teams-panel-inside { width: 520px;}

#grfxCulturePipeExtensionUpper { DISPLAY: BLOCK; position: absolute; top: 75px; left: -2000px; height: 11px; width: 2000px; background: url('img/grfxCulturePipeExtensionUpper.png') center center repeat-x;}

#grfxCulturePipeExtensionLower { DISPLAY: NONE; position: absolute; top: 700px; left: 200px; height: 11px; width: 2000px; background: url('img/clear.png') center center repeat-x;}

.culture-pipes { position: relative; float: left; width: 100%;}

.culture-hover { position: absolute; top: 0px; left: 0px; cursor: pointer;
	filter: alpha(opacity=0);
	opacity: 0.0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	
}

#hover-01 { background: url('img/grfxCulturePipesHover_DogsCats.png') 0px 0px no-repeat; height: 306px; width: 283px; top: 111px; left: 287px;}
#hover-01:hover { background-position: 0px 0px; opacity: 1.0; filter: alpha(opacity=100);}

#hover-02 { background: url('img/grfxCulturePipesHover_Beliefs.png') 0px 0px no-repeat; height: 313px; width: 283px; top: -64px; left: 642px;}
#hover-02:hover { background-position: 0px 0px; opacity: 1.0; filter: alpha(opacity=100);}

#hover-03 { background: url('img/grfxCulturePipesHover_ProPaint.png') 0px 0px no-repeat; height: 200px; width: 283px; top: 279px; left: 642px;}
#hover-03:hover { background-position: 0px 0px; opacity: 1.0; filter: alpha(opacity=100);}

#hover-04 { background: url('img/grfxCulturePipesHover_Music.png') 0px 0px no-repeat; height: 361px; width: 283px; top: 443px; left: 290px;}
#hover-04:hover { background-position: 0px 0px; opacity: 1.0; filter: alpha(opacity=100);}

#hover-05 { background: url('img/grfxCulturePipesHover_PC-Mac.png') 0px 0px no-repeat; height: 200px; width: 283px; top: 504px; left: 714px;}
#hover-05:hover { background-position: 0px 0px; opacity: 1.0; filter: alpha(opacity=100);}

#hover-06 { background: url('img/grfxCulturePipesHover_RightyLefty.png') 0px 0px no-repeat; height: 254px; width: 283px; top: 734px; left: 714px;}
#hover-06:hover { background-position: 0px 0px; opacity: 1.0; filter: alpha(opacity=100);}

.culture-one-fourth { position: relative; float: left; width: 22%; margin: 0 2% 20px 1%;}
.culture-one-fourth img { margin: 10px 0px 10px 0px;}
.benefits-header { font-weight: bold; color: #138a93; padding: 0 0 2px 2%; display: block; font-size: 12px;}
.culture-one-fourth p { font-style: italic; width: 90%; margin: 0 0 0 2%;}

.plus-sign-p { font-weight: bold; color: #138a93; padding: 0 0 2px 0; display: block;}
.plus-sign { float: left; display: inline-block; height: 22px; width: 16px; margin: 0 6px 0 0; background: url('img/grfxPlusSign.png') center center no-repeat;}
.plus-sign-copy { display: inline-block; color: #138a93 !important;}

.culture-one-third { position: relative; float: left; width: 33.33%; margin: 0;}

.right-column-content .culture-one-third  ul { width: 80%; list-style-type: disc !important; padding: 0px 0px 20px 20px;}
.right-column-content .culture-one-third  ul > li { color: #138a93; padding: 0 0 6px 0;}
.right-column-content .culture-one-third  ul > li > span { color: #747678; font-style: italic;}